/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 33, ../../sass/layouts/responsive-sidebars.scss */
#header, #main, #footer, #leaderboard, #page-meta, #explore-footer .view-display-id-more_articles > * {
  width: 972px;
}

/* line 37, ../../sass/layouts/responsive-sidebars.scss */
.ie #header, .ie #main, .ie #footer, .ie #leaderboard, .ie #page-meta, .ie #explore-footer .view-display-id-more_articles > * {
  width: 972px;
}

/* line 41, ../../sass/layouts/responsive-sidebars.scss */
#header, #main, #footer, #leaderboard, #page-meta {
  margin-left: auto;
  margin-right: auto;
}

/* line 45, ../../sass/layouts/responsive-sidebars.scss */
#explore-footer, #content-nav-wrap {
  width: 100%;
}

/* line 49, ../../sass/layouts/responsive-sidebars.scss */
#content-nav-wrap {
  position: relative;
  padding-top: 50px;
  width:972px;
  margin:0 auto;
  left:-6px;
}
/* line 52, ../../sass/layouts/responsive-sidebars.scss */
#content-nav-wrap #navigation {
  position: absolute;
  top: 0;
  left: 0;
}

/* line 59, ../../sass/layouts/responsive-sidebars.scss */
#main .region-sub-navigation {
  margin-bottom: 20px;
}

/*
 * General
 */
/* line 70, ../../sass/layouts/responsive-sidebars.scss */
img {
  max-width: 100%;
}

@media all and (max-width: 648px) {
  /* line 81, ../../sass/layouts/responsive-sidebars.scss */
  #page > *, #page #explore-footer .view-display-id-more_articles > * {
    max-width: 648px;
  }
  /* line 84, ../../sass/layouts/responsive-sidebars.scss */
  #page #header {
    margin-bottom: 20px;
  }
  /* line 87, ../../sass/layouts/responsive-sidebars.scss */
  #page #content-nav-wrap {
    padding-top: 20px;
    border-top: 1px solid #231f20;
    width:auto;
  }
  /* line 90, ../../sass/layouts/responsive-sidebars.scss */
  #page #content-nav-wrap #navigation {
    position: relative;
    top: auto;
    left: auto;
  }
  /* line 96, ../../sass/layouts/responsive-sidebars.scss */
  #page #header, #page #main, #page #footer, #page #leaderboard, #page #page-meta, #page #explore-footer .view-display-id-more_articles > * {
    width: 100%;
  }
}
@media all and (max-width: 400px) {
  /* line 102, ../../sass/layouts/responsive-sidebars.scss */
  #page #header {
    margin-bottom: 10px;
  }
  /* line 105, ../../sass/layouts/responsive-sidebars.scss */
  #page #content-nav-wrap {
    padding-top: 10px;
  }
}

@media all and (max-width: 648px) {
  /* line 23, ../../sass/layouts/responsive-panels.scss */
  #page .panel-col-top_aside, #page .panel-col-top_main, #page .panel-col-main, #page .panel-col-aside {
    width: 100%;
    margin: 0;
  }
  /* line 26, ../../sass/layouts/responsive-panels.scss */
  #page .panel-col-top_aside .inside, #page .panel-col-top_main .inside, #page .panel-col-main .inside, #page .panel-col-aside .inside {
    padding: 0;
  }
  /* line 30, ../../sass/layouts/responsive-panels.scss */
  #page .panel-clash-section .panel-col-top_aside {
    margin-top: 20px;
  }
  /* line 35, ../../sass/layouts/responsive-panels.scss */
  #page .panel-clash-home .panel-col-top_main .inside {
    padding: 0px;
  }
}
@media all and (max-width: 400px) {
  /* line 43, ../../sass/layouts/responsive-panels.scss */
  #page .panel-clash-home .centre-wrapper {
    margin-top: 10px;
  }
}

/* line 51, ../../sass/layouts/responsive-panels.scss */
.panel-clash-home .panel-col-top_aside .contextual-links-region {
  position: static;
}

/* line 58, ../../sass/layouts/responsive-panels.scss */
#page .panel-col-top_aside .inside, #page .panel-col-aside .inside {
  overflow: visible;
}
